@ECHO OFF
ECHO [2;44;1;33m
CLS       
ECHO.
ECHO                 * * * *  TALKING SPANISH FOR SOUND BOARDS  * * * *
ECHO.                         ฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿฿
ECHO             ษอออออออออออออออออออออออออออออออออออออออออออออออออออออออป
ECHO             บ  EGA/VGA GRAPHIC, HARD DRIVE AND SOUND BOARD (SOUND   บ
ECHO             บ  BLASTER, PRO AUDIO 16 OR COMPATIBLE) ARE REQUIRED.   บ
ECHO             ศอออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
ECHO            ษอออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
ECHO            บ  TALKING SPANISH WILL TEACH YOUR CHILD HOW TO SAY EARLY บ
ECHO            บ  WORDS, LEARN THE ALPHABET, READ, SPELL WORDS AND MUCH  บ
ECHO            บ  MUCH MORE. You can record your voice and add them to   บ
ECHO            บ  this package. You can also change the spelling words.  บ
ECHO            ศอออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
ECHO           ษอออออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
ECHO           บ   ENGLISH version of TALKING TEACHER is also available.   บ
ECHO           ศอออออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
ECHO           ษอออออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
ECHO           บ    THIS IS A EVALUATION COPY, PLEASE UPLOAD TO A BBS.     บ
ECHO           ศอออออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
ECHO.
PAUSE
echo [0;40m
cls
echo   LOADING
SPANISH
